Endpoint Vulnerability

Security Vulnerability CVE-2013-6634 for Google Chrome

Description

The OneClickSigninHelper::ShowInfoBarIfPossible function in browser/ui/sync/one_click_signin_helper.cc in Google Chrome before 31.0.1650.63 uses an incorrect URL during realm validation, which allows remote attackers to conduct session fixation attacks and hijack web sessions by triggering improper sync after a 302 (aka Found) HTTP status code.

Affected Products

Google Chrome

References

CVE-2013-6634,